/* 
 *		Horizontal, top-2-bottom menu ## Tweaks for IE5, IE6
 *		Copyright Aleksandar Vacic, www.aplus.co.yu, some rights reserved http://creativecommons.org/licenses/by-sa/2.0/
 */

/*		------	Basic style	------		*/

/* Fix IE6's inability to expand clickable area */
#menu li a {
	position: relative;
	
}
#menu li  {
border-bottom:solid #6696C6 1px;
}

/* IE can't handle display, so fail-over to visibility */
#menu li ul {
top:0;
right:-150px;
display: block;
visibility: hidden;
background:#6696C6;
}


/* simulate child selector for IE */
#menu li:hover ul,
#menu li:hover li:hover ul,
#menu li:hover li:hover li:hover ul {
	visibility: visible;
}
#menu li:hover li ul,
#menu li:hover li:hover li ul,
#menu li:hover li:hover li:hover li ul {
	visibility: hidden;
}

#menuList {
height: auto;
}

* html #menu-wrapper{
height:1%;
}
/*		------   Make-up	--------			*/

#menu a:hover {

	color: #ccc;
	background: transparent;
}

#menu li li a:hover {
color: #ccc;
background:url(images/nav/active.jpg) top no-repeat;
}

/* 	------	Behaviors --------		*/
